{% extends 'main/layout.html' %}
{% load static %}

{% block title %}
    {{ person.name }}
{% endblock %}

{% block main %}

<div class="actor">
    <h1 class="actor__title">{{ person.name }}</h1>
    <img src="{% static person.img %}" alt="{{ person.name }}" class="actor__img">
    <h2 class="actor__subtitle">О персоне</h2>
    <div class="actor__list-con">
        <ul class="actor__list actor__list--red">
            <li class="actor__item actor__item--red">Дата рождения</li>
            <li class="actor__item actor__item--red">Место рождения</li>
            <li class="actor__item actor__item--red">Жанры</li>
            <li class="actor__item actor__item--red">Всего фильмов</li>
        </ul>
        <ul class="actor__list">
            <li class="actor__item">{{ person.birthdate }}</li>
            <li class="actor__item">{{ person.country }}</li>
            <li class="actor__item">{{ person.genres }}</li>
            <li class="actor__item">{{ person.filmscount }}</li>
        </ul>
    </div>
    <h2 class="actor__subtitle actor__subtitle--small">Фильмы</h2>
    <ul class="actor__list actor__list--film">
        {% for film in films %}
            <li class="actor__item actor__item--film">
                <a href="{% url 'film' filmurl=film.url %}" class="actor__link" aria-label="{{ film.name }}">{{ film.name }}</a>
            </li>
        {% endfor %}
    </ul>
    <p class="actor__text">{{ person.discription }}</p>
</div>

{% endblock %}